# Description
This repository tracks boot times.


## Variables
Variables which require to be setup in CI/CD -> variable is 'SQUAD_TOKEN'.
When submitting via WEB trigger, DAYS can be changed if needed, default
'DAYS=30'.
